---
# Use the 'create api' subcommand to add watches to this file.
- version: v1alpha1
  group: apps.my.domain
  kind: WebinarApp
  playbook: playbooks/run_roles_playbook.yaml
# +kubebuilder:scaffold:watch
